{% load static %}

<style>
    #hello-msg {

    }
</style>

<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="/">hmm</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" href="/">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/accordion/">Accordion</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/login/">Login</a>
        </li>
      </ul>
      <span id="hello-msg">
          Hello, {{request.user}}
      </span>
      <span>
          <a href="{% url 'story9:logout' %}">Logout</a>
      </span>
    </div>
  </nav>